/* ATTENTION! This file was generated automatically! Don&#039;t change it!!!
----------------------------------------------------------------------- */

/* Buttons */
button:not(.components-button),
input[type="button"],
input[type="reset"],
input[type="submit"],
.theme_button,
.post_item .more-link,
.gallery_preview_show .post_readmore,

/* Fields */
input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="password"],
input[type="search"],
select,
.select_container,
textarea,

/* Search fields */
.widget_search .search-field,
.woocommerce.widget_product_search .search_field,
.widget_display_search #bbp_search,
#bbpress-forums #bbp-search-form #bbp_search,
#btn-buy,

/* Comment fields */
.comments_wrap .comments_field input,
.comments_wrap .comments_field textarea,

/* Select 2 */
.select2-container.select2-container--default span.select2-choice,
.select2-container.select2-container--default span.select2-selection,

/* Images in widgets */
.widget_area .post_item .post_thumb img,
aside .post_item .post_thumb img,

/* Sidebar control */
.sidebar .sidebar_control,
.sidebar .sidebar_control:after,

/* Tags cloud */
.sc_edd_details .downloads_page_tags .downloads_page_data > a,
.widget_product_tag_cloud a,
.widget_tag_cloud a {
	-webkit-border-radius: 0;
	    -ms-border-radius: 0;
			border-radius: 0;
}
.select_container:before {
	-webkit-border-radius: 0 0 0 0;
	    -ms-border-radius: 0 0 0 0;
			border-radius: 0 0 0 0;
}
textarea.wp-editor-area {
	-webkit-border-radius: 0 0 0 0;
	    -ms-border-radius: 0 0 0 0;
			border-radius: 0 0 0 0;
}

/* Radius 50% or 0 */
.widget li a > img,
.widget li span > img {
	-webkit-border-radius: 0;
	    -ms-border-radius: 0;
			border-radius: 0;
}
.body_style_wide .page_wrap,		
.body_style_boxed .page_wrap {
	max-width: 1600px;
}
.content_wrap,
.content_container {
	width: 1230px;
}

body.body_style_wide:not(.expand_content) [class*="content_wrap"] > .content,
body.body_style_boxed:not(.expand_content) [class*="content_wrap"] > .content {	width: 792px; }
[class*="content_wrap"] > .sidebar { 											width: 388px; }

.body_style_fullwide.sidebar_right [class*="content_wrap"] > .content,
.body_style_fullscreen.sidebar_right [class*="content_wrap"] > .content { padding-right: 438px; }
.body_style_fullwide.sidebar_right [class*="content_wrap"] > .sidebar,
.body_style_fullscreen.sidebar_right [class*="content_wrap"] > .sidebar { margin-left: -388px; }
.body_style_fullwide.sidebar_left [class*="content_wrap"] > .content,
.body_style_fullscreen.sidebar_left [class*="content_wrap"] > .content { padding-left:  438px; }
.body_style_fullwide.sidebar_left [class*="content_wrap"] > .sidebar,
.body_style_fullscreen.sidebar_left [class*="content_wrap"] > .sidebar { margin-right:-388px; }
/* Narrow: 5px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow {
	width: 1240px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-narrow {
	width: 802px; 
}

/* Default: 10px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default {
	width: 1250px;
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-default {
	width: 812px;
}

/* Extended: 15px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended {
	width: 1260px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-extended {
	width: 822px; 
}

/* Wide: 20px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide {
	width: 1270px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wide {
	width: 832px; 
}

/* Wider: 30px */
.elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider,
.elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider {
	width: 1290px; 
}
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-boxed:not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider,
.sidebar_show .content_wrap .elementor-section.elementor-section-justified.elementor-section-full_width:not(.elementor-section-stretched):not(.elementor-inner-section) > .elementor-container.elementor-column-gap-wider {
	width: 852px; 
}


body {
	font-family:"PalatinoLinotype-Roman",sans-serif;
	font-size:1rem;
	font-weight:400;
	font-style:normal;
	line-height:1.778em;
	text-decoration:none;
	text-transform:none;
	
}
p, ul, ol, dl, blockquote, address {
	margin-top:0em;
	margin-bottom:1.1em;
}

h1, .front_page_section_caption {
	font-family:"PalatinoLinotype-Roman",sans-serif;
	font-size:3.889em;
	font-weight:700;
	font-style:normal;
	line-height:1.22em;
	text-decoration:none;
	text-transform:none;
	
	margin-top:1.0417em;
	margin-bottom:0.72em;
}
h2.sc_item_title_style_accent{
	font-size:3.889em;
	font-weight:700;
	font-style:normal;
	line-height:1.22em;
	text-decoration:none;
	text-transform:none;
	
}
.sc_layouts_title_title > .sc_layouts_title_caption,
h2 {
	font-family:"PalatinoLinotype-Roman",sans-serif;
	font-size:2.889em;
	font-weight:700;
	font-style:normal;
	line-height:1.2em;
	text-decoration:none;
	text-transform:none;
	
	margin-top:1.0952em;
	margin-bottom:0.9em;
}
h3 {
	font-family:"PalatinoLinotype-Roman",sans-serif;
	font-size:2.556em;
	font-weight:700;
	font-style:normal;
	line-height:1.2em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:-0.3px;
	margin-top:1.4545em;
	margin-bottom:0.7879em;
}
h4 {
	font-family:"PalatinoLinotype-Roman",sans-serif;
	font-size:2.111em;
	font-weight:700;
	font-style:normal;
	line-height:1.3077em;
	text-decoration:none;
	text-transform:none;
	
	margin-top:1.5em;
	margin-bottom:1em;
}
h5,
.sticky .label_sticky{
	font-family:"PalatinoLinotype-Roman",sans-serif;
	font-size:1.667em;
	font-weight:700;
	font-style:normal;
	line-height:1.35em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
	margin-top:1.7em;
	margin-bottom:1em;
}

.sc_promo .sc_item_button_simple,
h6 {
	font-family:"PalatinoLinotype-Roman",sans-serif;
	font-size:1.333em;
	font-weight:400;
	font-style:normal;
	line-height:1.4em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
	margin-top:1.8em;
	margin-bottom:0.9412em;
}

.sc_blogger_modern .sc_blogger_item .sc_blogger_item_title{
    font-family:"PalatinoLinotype-Roman",sans-serif;
	font-size:1.333em;
	font-weight:400;
	font-style:normal;
	line-height:1.4em;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
}

input[type="text"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="search"],
input[type="password"],
textarea,
textarea.wp-editor-area,
select,
.select_container select {
	
	font-size:1.1em;
	font-weight:400;
	font-style:normal;
	line-height:1em;
	text-decoration:none;
	text-transform:none;
	
}


.give-btn-modal,
.sc_services_light .more-link,
.blog_mode_blog .nav-load-more,
.elementor-button,
form button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.theme_button,
#btn-buy,
.sc_layouts_row .sc_button,
.gallery_preview_show .post_readmore,
.post_item .more-link,
.author_bio .more-link,
.comment-reply-link,
.wp-block-button__link,
div.esg-filter-wrapper .esg-filterbutton > span,
.mptt-navigation-tabs li a,
.ekoterra_tabs .ekoterra_tabs_titles li a,
div.ui-widget input[type="submit"],
div.ui-widget button {
	
	font-size:16px;
	font-weight:700;
	font-style:normal;
	line-height:16px;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:2px;
}


.elementor-widget-tabs .elementor-tab-title a,
.elementor-widget-tabs .elementor-tab-title{
    
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:2px;
}

.top_panel .slider_engine_revo .slide_title {
	font-family:"PalatinoLinotype-Roman",sans-serif;
}

blockquote:before,
blockquote,
mark, ins,
.logo_text,
.post_price.price,
.theme_scroll_down {
	font-family:"PalatinoLinotype-Roman",sans-serif;
}

.nav-links-single .nav-links a .post_date,
.comments_list_wrap .comment_date,
.comments_list_wrap .comment_time,
.comments_list_wrap .comment_counters,
.post_meta {
	
	font-size:0.835em;
	font-weight:700;
	font-style:normal;
	line-height:1.5em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1.8px;
	margin-top:0.3em;
	margin-bottom:0.3em;
}

.tp-tabs.tp-span-wrapper.outer-bottom.custom-2 .tp-tab-desc,
figure figcaption, 
.wp-caption .wp-caption-text, 
.wp-caption .wp-caption-dd, 
.wp-caption-overlay .wp-caption .wp-caption-text, 
.wp-caption-overlay .wp-caption .wp-caption-dd,
blockquote > cite, blockquote > p > cite,
.trx_addons_tooltip:before{
    
}

.sc_skills_pie.sc_skills_compact_off .sc_skills_total,
.elementor-progress-percentage,
.elementor-progress-text,
.elementor-widget-progress .elementor-title,
.widget_tag_cloud a,
.nav-links .page-numbers.next,
.nav-links .page-numbers.prev,
.page-numbers.next,
.page-numbers.prev,
.post-date, .rss-date 
.post_date, .post_meta_item, .post_counters_item,
.post_meta .vc_inline-link,
.top_panel .slider_engine_revo .slide_subtitle,
.logo_slogan,
fieldset legend,
figure figcaption,
.wp-caption .wp-caption-text,
.wp-caption .wp-caption-dd,
.wp-caption-overlay .wp-caption .wp-caption-text,
.wp-caption-overlay .wp-caption .wp-caption-dd,
.format-audio .post_featured .post_audio_author,
.trx_addons_audio_player .audio_author,
.post_item_single .post_content .post_meta,
.author_bio .author_link,
.comments_list_wrap .comment_posted,
.comments_list_wrap .comment_reply {
	
}

.comments_list_wrap .comment_author,
body .mejs-time *,
.search_wrap .search_results .post_meta_item,
.search_wrap .search_results .post_counters_item {
	font-family:"PalatinoLinotype-Roman",sans-serif;
}

.comments_list_wrap .comment_author{
    font-size:1rem;
}

.logo_text {
	
	font-size:1.8em;
	font-weight:400;
	font-style:normal;
	line-height:1.25em;
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
}
.logo_footer_text {
	
}

.menu_main_nav_area,
.top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav,
.sc_layouts_menu_dir_vertical .sc_layouts_menu_nav {
	font-family:"d-din_exp",sans-serif;
	font-size:1rem;
	line-height:1.5em;
}
.menu_main_nav > li > a,
.top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > a {
	font-weight:600;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
}
.menu_main_nav > li[class*="current-menu-"] > a .sc_layouts_menu_item_description,
.sc_layouts_menu_nav > li[class*="current-menu-"] > a .sc_layouts_menu_item_description {
	font-weight:600;
}
.menu_main_nav > li > ul,
.top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li > ul,
.top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_popup .sc_layouts_menu_nav {
	font-family:"d-din_exp",sans-serif;
	font-size:0.8667rem;
	line-height:1.5em;
}
.menu_main_nav > li ul > li > a,
.top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_nav > li ul > li > a,
.top_panel .sc_layouts_row:not(.sc_layouts_row_type_narrow) .sc_layouts_menu_popup .sc_layouts_menu_nav > li > a {
	font-weight:400;
	font-style:normal;
	text-decoration:none;
	text-transform:none;
	letter-spacing:0px;
}



.related-nav,
.sc_edd_details .downloads_page_tags .downloads_page_data > a, 
.widget_product_tag_cloud a, 
.widget_tag_cloud a,
.wp-block-tag-cloud a,
.widget_twitter_follow, 
.widget_calendar .wp-calendar-nav-prev a, .widget_calendar .wp-calendar-nav-next a,
.wp-block-calendar .wp-calendar-nav-prev a, .wp-block-calendar .wp-calendar-nav-next a,
.sc_recent_news .post_item .post_meta{
    
}

blockquote{
    font-size:1.667em;
}

.menu_mobile .menu_mobile_nav_area > ul {
	font-family:"d-din_exp",sans-serif;
}
.menu_mobile .menu_mobile_nav_area > ul > li ul {
	font-family:"d-din_exp",sans-serif;
}